[Help] Super Smash Bros. stuck on booting after downgrading

Discussion in '3DS - Homebrew Development and Emulators' started by misterdarvus, Jan 11, 2016.

  1. misterdarvus
    OP

    misterdarvus GBAtemp Regular

    Member
    111
    31
    May 13, 2014
    Indonesia
    I have New 3DS, before downgrading, I have SSB with the newest patch with Cloud, then I downgrade to 9.2

    It worked like charm, my legit digital games still there, then I plugged my original Smash Bros. cartridge and play some online.

    Then it booted, showing the usual Nintendo 3DS logo with reddish wave...

    ...and it still keep going

    other cartridge based games are still works, except Smash

    What is the problem? Keep that in mind that I have not installed cfw so no emunand thingies.

    Edit, solved
     
    Last edited by misterdarvus, Jan 12, 2016


  2. SomeGamer

    SomeGamer Within Hyrule Castle

    Member
    5,729
    2,676
    Dec 19, 2014
    Hungary
    You need to download a cryptofixed 1.1.3 Smash update and install it with a CIA installer.
     
  3. misterdarvus
    OP

    misterdarvus GBAtemp Regular

    Member
    111
    31
    May 13, 2014
    Indonesia
    well somehow I dislike the idea to have Smash in .cia form since I want to support original for this game. There goes with my save whether I can backup and transfer it or not. Is there aren't any way around?
     
  4. artur3004

    artur3004 GBAtemp Fan

    Member
    486
    124
    Mar 31, 2015
    Gambia, The
    Then create emunand and update emunand to 9.5, works for me like a charm

    besides that, you can create your own cryptofixed cia by using a cartridge dump
     
    Last edited by artur3004, Jan 11, 2016
  5. SomeGamer

    SomeGamer Within Hyrule Castle

    Member
    5,729
    2,676
    Dec 19, 2014
    Hungary
    Only a CIA of the update is needed. That's free anyway.
     
  6. misterdarvus
    OP

    misterdarvus GBAtemp Regular

    Member
    111
    31
    May 13, 2014
    Indonesia
    well I could try that later
    I already have the latest update for Smash (1.1.3 wasn't it?) before downgrading, is it somehow incompatible?
     
  7. SomeGamer

    SomeGamer Within Hyrule Castle

    Member
    5,729
    2,676
    Dec 19, 2014
    Hungary
    Yeah, you need a cryptofixed version of it.
     
  8. HeyItsJono

    HeyItsJono Breath of Fresh Heir

    Member
    208
    92
    Mar 26, 2011
    Does anyone have any idea why my Smash cart works? I downgraded fully expecting to have to install cryptofixed stuff to get smash working but when I plugged my cart in and booted it up on 9.5 EmuNAND it ran perfectly. Tried out Cloud in a For Glory 1v1 online just to make sure and it all works fine. I'm not complaining but I am curious as to why?
     
  9. misterdarvus
    OP

    misterdarvus GBAtemp Regular

    Member
    111
    31
    May 13, 2014
    Indonesia
    that guy could be right, I should try emunand 9.5 to see whether it working or not
     
  10. artur3004

    artur3004 GBAtemp Fan

    Member
    486
    124
    Mar 31, 2015
    Gambia, The
    are you sure that cryptofix is enough? I thought, 1.0.5 added amiibo support for n3ds and I heared, something about amiibo changed with a fw update. Sure for o3ds, they included amiibo support since 9.3, but n3ds? idk
     
  11. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,445
    4,761
    Mar 17, 2010
    Norway
    Alola
    Are you using Gateway?
     
  12. cynosura

    cynosura GBAtemp Regular

    Member
    152
    52
    Jun 7, 2015
    France
    Bed
    SSB use the 9.6 key encryption with recent updates, so you can't launch it on 9.5-...
     
  13. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,611
    1,007
    May 17, 2015
    United States
    New York
    What does it mean when ALL of my digital games do the 3DS wavy thing after downgrading. Im still trying to install emunand. N3ds 9.2.0-20
     
  14. SomeGamer

    SomeGamer Within Hyrule Castle

    Member
    5,729
    2,676
    Dec 19, 2014
    Hungary
    9.2 can't handle 9.6+ encryption.
     
  15. ddurdle

    ddurdle GBAtemp Regular

    Member
    259
    65
    Dec 13, 2015
    Canada
    Is there a way to cherry-pick your updates for Smash? Only the most recent use 9.6+. I want to update to one prior. Is it in the eshop in homebrew launcher, or do I need to hunt for a CIA elsewhere?
     
  16. SomeGamer

    SomeGamer Within Hyrule Castle

    Member
    5,729
    2,676
    Dec 19, 2014
    Hungary
    You can have the latest update, cryptofixed.
     
    ddurdle likes this.
  17. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,611
    1,007
    May 17, 2015
    United States
    New York
    But some of these worked on 9.2....
     
  18. SomeGamer

    SomeGamer Within Hyrule Castle

    Member
    5,729
    2,676
    Dec 19, 2014
    Hungary
    Because those games aren't encrypted that way.
     
  19. UraKn0x

    UraKn0x Official senpai

    Member
    360
    268
    Mar 20, 2014
    France
    That must be because you have an O3DS/2DS. The new encryption only applies to the N3DS.
     
  20. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,611
    1,007
    May 17, 2015
    United States
    New York
    i have no idea what u mean. These games DONT have the encryption, but refuse to start anyway